body   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; }
td,tr,p,li,ul   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
h1   { font-size: 36px; color: #7F7F7F; }
h2   { font-size: 24px; color: #D06800; }
h3   { font-size: 18px; color: #D06800; }
h4   { font-size: 16px; color: #7F7F7F; }
h5   { font-size: 12px; color: #7F7F7F; }
h6   { font-size: 9px; color: #7F7F7F; }
.small_font   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }
.table_ws   { background-color: #E8E8E8; border: #FF00FF; }
.table_title_ws   { background-color: #C9C8D8; color: #000000; font-weight: bold; }
a:active   { }
a:hover   { }
a:link   { }
a:visited   { }
